@charset "utf-8";
/* CSS Document */

/*
================================================================================
Railway template
Author:       Matt Blair
Created:      July 2013 
================================================================================
*/

/*--------------------------------------------------------------
1.0 - CUSTOM LAYOUT AND TYPOGRAPHY
--------------------------------------------------------------*/
html {
	color: #222;
	background: #fef1c4 url(/images/railways/body-bg.jpg) no-repeat;
	background-size: contain;
}
no-html {
	height: 100%;
	width: 100%;
	position: fixed;
}
body {
	background-image: none !important;
}
#outerWrapper {
	background-color: #fff;
}
.breather {
	padding: 0 1em;
}
#breadcrumb.border-railway {
	border-top: 4px solid #860B0B;
}
#page-header-container {
	height: 8.7em;
	background: #860b0b url("../images/railways/banner-bg.jpg") no-repeat;

}
#page-header-container img {
	float: right;
	margin: 1em 1em 0 0;
}
/*--- General text styles ---*/
a:link, a:active, a:visited, a:hover {
	color:#222;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', Verdana, Arial, sans-serif;
}
h2 {
	font-size: 2em;
	padding-bottom: 0.3em;
	border-bottom: 2px solid #ccc;
}
h2, .image-container h3 {
	color: #222;
	letter-spacing: -1px;
}
/*--- Custom text styles ---*/
p.standfirst {
	font-family:'Open Sans', Verdana, Arial, sans-serif;
	display: block;
	background: #5f0505;
	color: #fff;
	padding: 0.5em 8em 1em 1em;
	font-size: 1.25em;
	line-height: 1.5em;
}
p.standfirst span {
	font-size: 0.8em;
	display: block;
	margin-top: 1em;
}
p.caption strong {
	font-weight: bold;
	display: block;
	margin: 0;
	width: 100%;
}
#page-header-container h1 span {
	font-size: 0.5em;
	margin: -0.1em 0 0 0.6em;
	line-height: 1.2em;
	letter-spacing: -1px;
}
#page-header-container h1 {
	float: left;
	margin: 0;
	color: #fff;
	font-size: 4em;
	letter-spacing: -3px;
	position: relative;
	top: 25%;
	left: 2%;
}
h2.control {
	color: #fff;
	border-bottom: none;
	background-color: #222222;
	margin: 0;
	padding: 10px 20px;
	font-size: 1.5em;
}
/*--- Clearfix ---*/
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}
.place	{
	margin-top:  -0.6em;
	float: right;	
}
.margin	{
	margin-right: 1em;	
}
/*--- Featured resource ---*/
.feature {
	width: 100%;
	background: url("../images/railways/feature-bg.png") no-repeat bottom right;
	z-index: 100;
	float: left;
	position: relative;
	color: #fff;
	float: left;
	margin-bottom: 1em;
	min-height: 220px;
}
.feature .bg	{
	background: #111;
	width: 55%;
	margin-top: 2em;
}
.feature h2 {
	font-size: 1.6em;
	padding: 0.5em 0.5em 0 0.5em;
	border-bottom: none;
	margin: 0;
}
.feature h2 a {
	color: #fff;
}
.feature p {
	color: #fff;
	margin-bottom: 1em;
	padding: 1em;

}
/*--- Podcasts and books ---*/
aside.podcast {
	float: left;
	color: #000;
	width: 100%;
}
aside.podcast ul {
	text-align: left;
}
aside.podcast ul li {
	position:relative;
	z-index:1000;
	list-style:none;
	margin:0 8px 20px 8px;
	display:inline-block;
	background: #111;
	text-align: left;
	zoom:1;
 *display: inline;
	_display: block;
}
span.audio-icon {
	position:absolute;
	top:40px;
	left:82px;
	background: url(/images/through-a-lens/audio-icon.png) no-repeat;
	width:50px;
	height: 50px;
}
li:hover span.audio-icon, li:focus span.audioIcon {
	background: url(/images/through-a-lens/audio-icon-hover.png) no-repeat;
}
span.play-icon {
	position:absolute;
	top:40px;
	left:82px;
	background: url(/images/through-a-lens/play-icon.png) no-repeat;
	width:50px;
	height: 50px;
}
li:hover span.play-icon, li:focus span.playIcon {
	background: url(/images/through-a-lens/play-icon-hover.png) no-repeat;
}
span.flickrIcon {
	position:absolute;
	top:40px;
	left:82px;
	background: url(/images/through-a-lens/flickr-icon.png) no-repeat;
	width:52px;
	height: 50px;
}
li:hover span.flickr-icon, li:focus span.media-icon {
	background: url(/images/through-a-lens/flickr-icon-hover.png) no-repeat;
}
aside.podcast ul li h3 {
	position:absolute;
	bottom:0;
	background:#000;
	opacity: .85;
	filter:alpha(opacity=85);
	color:#FFF;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	z-index:900;
	left:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:1em;
	line-height: 1.5em;
}
aside.podcast ul li h3 a {
	color:#FFF;
	text-decoration:none;
	padding:.6em;
	display:inline-block;
}
aside.podcast ul li h3 a:hover {
	text-decoration: underline;
}
aside.books {
	width: 100%;
	margin: 0 auto;
}
aside.books > div.books {
	float: left;
	margin: 0 15px 20px 0;
	padding: 0;
	display:inline;
	width: 49%;
}
aside.books > div.books ul {
	display: block;
	list-style-type: none;
	margin-top: 2em;
	padding: 0;
}
aside.books > div.books li {
	display: inline-block;
	float: left;
	margin-right: 2%;
	padding: 8px 0;
	width: 48%;
}
aside.books > div.books li img {
	box-shadow: 1px 1px 1px 1px #ccc;
	float: left;
	margin: 0 4% 0 0;
}
aside.books > div.books li h3 {
	font-size: 1.15em;
	line-height: 150%;
	margin: 0 0 0.5em;
	text-decoration: none;
}
aside.books > div.resources {
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	display:inline;
	width: 49%;
}
aside.books > div.resources > ul li {
	margin-bottom: 1em;
	padding-top: 1em;
	border-top: 1px solid #ccc;
	font-size: 0.8em;
}
aside.books > div.resources > ul li:first-child {
	border-top: none !important;
}
aside.books > div.resources > ul li a {
	font-size: 1.4em;
	font-family:'Open Sans', Verdana, Arial, sans-serif;
	display: block;
	line-height: 1.4em;
}
aside.podcast ul li:last-child h3 {
	background-color: #860B0B;
}
aside.podcast ul li:last-child h3 strong {
	font-weight: bold;
}
.larger	{
	font-size: 1.6em;
	font-weight: 600;
	font-family:'Open Sans', Verdana, Arial, sans-serif;
	letter-spacing: -0.5px;
}
/*--- Timeline styles ---*/
.image-container h3 {
	font-size: 2.2em;
	margin: 0.1em 0 0.3em 0;
	margin: 0.5em;
	padding: 0;
	display: block;
	float: left;
}
.image-container {
	float: left;
	width:100%;
}
.image-description {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(229, 229, 229, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-9 */
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	float: left;
	width: 100%;
	padding: 1em 0;
}
.image-description a strong {
	color: #0066CC;	
}
.image-description a:hover strong {
	text-decoration: underline;
}
.image-description a {
	color: #666;	
}
.image-description a:hover {
	text-decoration: none;	
}
.image-container img {
	width: 100%;
}
.image-container p {
	margin: 0 2%;
	float: left;
	width: 96%;
}
.image-container p.caption {
	color: #666666;
	font-size: 0.9em;
	display: block;
	float: left;
	width: 100%;
}
.image-container .left {
	float:left;
	width: 70%;
	border-right: 1px solid #ccc;
}
.image-container .right {
	float:left;
	width: 25%;
	margin: 2% 1% 0 0;
	padding-left: 2em;
}
.image-container .right img {
	width: auto !important;
	margin-bottom: 0.5em;
	float: left;
}

/*--------------------------------------------------------------
2.0 - MEDIA QUERIES FOR RESPONSIVENESS
--------------------------------------------------------------*/
/*--- iPad mini landscape ---*/
@media only screen and (max-width: 800px) {
aside.books > div.books li h3 {
	float: left;
}
aside.books > div.books li p {
	float: left;
}
}
/*--- iPad portrait ---*/
@media only screen and (max-width: 768px) {
aside.books > div.resources {
width: 100%;
}
aside.books > div.books {
width: 100%;
}
aside.books > div.books li h3 {
float: none;
}
aside.books > div.books li p {
float: none;
}
#page-header-container h1 {
top: 15%;
left: 3%;
font-size: 3em;
}
.feature h3 {
font-size: 1.8em;
}
p.standfirst {
 padding: 0.5em 1em 1em 1em;
}
.feature {
 background-image: url("/images/railways/feature-bg-600.png") no-repeat;
}
.feature .bg	{
	position: absolute;
	bottom: 0;
	width: 100%;
    filter: alpha(opacity=80); /* internet explorer */
    opacity: 0.8;           /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)"; /*IE8*/

}
.feature h2	{
	margin-top: 0;
	font-size: 1.4em;
}
.place	{
	margin-top:  -0.6em;
	float: left;	
}
}
/*--- iPad mini portrait ---*/
@media only screen and (min-width: 768px) {
#main-menu {display: block;}.menu-button {display: none;}
#main-menu li {float:left; border-right:1px solid #a2a2a2; border-left:1px solid #fafafa;clear:none; width:auto; padding:0;}
#main-menu a {display:block; color:#000; text-decoration:none; padding:5px 18px; text-align: inherit;}
}
@media only screen and (max-width: 600px) {
#page-header-container h1 span {
 display: block;
 margin: 0.1em 0 0 0.2em;
}
.image-container .left {
 width: 100%;
 border-bottom: 1px solid #ccc;
 padding-bottom: 1em;
}
.image-container .right {
 width: 100%;
}
.image-container .right img {
 margin: 1em 1em 0 0;
}
.image-container h3 {
 width: 95%;
}
.image-container p {
 margin: 0 1.1em;
}
.image-container p.caption {
 margin: 1em 0 0 0;
 width: 95%;
}
.feature h2 {
font-size: 1.4em;
}
}
/*--- iPhone landscape ---*/
 @media only screen and (max-width: 480px) {
aside.books > div.books li {
width: 100%;
}
#page-header-container img {
width: 130px;
}
#page-header-container h1 {
top: 15%;
left: 3%;
font-size: 2.5em;
}
body {
min-width: 320px;
}
#page-header-container img {
width: 35%;
}
.feature h2 {
font-size: 1.45em;
top: 105px;
}
.feature p	{
font-size: 1em;
top: 158px;	
}
#main-navigation {  border-bottom: none; }
}
 @media only screen and (min-width: 1000px) {
#main-menu-wrapper {min-height: 2.5em; width: 760px; margin:0 auto; background:#d9d9d9 url(/images/global/main-menu-bg.gif) bottom repeat-x;}
#main-menu a { padding:5px 20px 5px 20px;}	 
}
noscript .image-container .left {
	width: 100%;
}
noscript ul.slides li:first-child .image-container {
	border-top: 10px solid #222;
}
noscript .image-description {
	margin-bottom: 1em;
}
